---
id: forgot-master-password
sidebar_label: Forgot master password
layout: article
title: I forgot my master password
categories: [account-management]
featured: true
popular: false
tags: [master password, account]
---

Unlike most services that you use on the internet, due to the way SecretSafe works there is no way to reset your master password in the event that you forget it. This is because your SecretSafe master password is used for more than just authentication (logging in). Your safe's data is also securely encrypted with your master password, therefore it is impossible to unlock or recover your safe without it.

If you have forgotten your master password unfortunately there is no way to fully recover the account. The only option to gain access to the account again is to delete the account so that you can register again and start over. Deleting the account will also delete all of your safe's data associated with the account.

## Deleting the account

1. Navigate to <https://secretsafe.rayt.io/#/recover-delete>
2. Enter your account's email address
3. Go to your email inbox and click the verification link that was sent to you
4. Confirm the delete

You can now register a new account using the same email address.
